## libchatbot-eliza-perl 1.06

=== debian/changelog ===
libchatbot-eliza-perl (1.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.06
  * Update upstream metadata
  * Remove lintian overrides. Add me as uploader.
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 08 Nov 2015 22:59:25 -0200

libchatbot-eliza-perl (1.05-1) unstable; urgency=low

  * Team upload
  * Initial Release (Closes: #802225)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 18 Oct 2015 16:16:31 +0100
