=== debian/control ===
Source: libchatbot-eliza-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchatbot-eliza-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchatbot-eliza-perl.git
Homepage: https://metacpan.org/release/Chatbot-Eliza
Testsuite: autopkgtest-pkg-perl

Package: libchatbot-eliza-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: clone of the classic Eliza program
 Chatbot::Eliza implements the classic Eliza algorithm. The original Eliza
 program was written by Joseph Weizenbaum and described in the Communications
 of the ACM in 1966. Eliza is a mock Rogerian psychotherapist. It prompts for
 user input, and uses a simple transformation algorithm to change user input
 into a follow-up question. The program is designed to give the appearance of
 understanding.
 .
 This program is a faithful implementation of the program described by
 Weizenbaum. It uses a simplified script language (devised by Charles Hayden).
 The content of the script is the same as Weizenbaum's.
