=== debian/watch ===
version=3
https://metacpan.org/release/Chatbot-Eliza   .*/Chatbot-Eliza-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
