## libchatbot-eliza-perl 1.07

=== debian/changelog ===
libchatbot-eliza-perl (1.07-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.07
  * d/control: update uploarder's email address
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian policy 4.0.0
  * Create patch to fix typo in POD

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 20 Jun 2017 17:04:13 -0300
