=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Build-Depends: debhelper (>= 9)
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchatbot-eliza-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchatbot-eliza-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libchatbot-eliza-perl.git
 Homepage: https://metacpan.org/release/Chatbot-Eliza
 Testsuite: autopkgtest-pkg-perl
