## libchatbot-eliza-perl 1.08

=== debian/changelog ===
libchatbot-eliza-perl (1.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libchatbot-eliza-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:24:48 +0100

libchatbot-eliza-perl (1.08-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:48:26 +0100

libchatbot-eliza-perl (1.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:59:47 +0100

libchatbot-eliza-perl (1.08-1) unstable; urgency=medium

  * Import upstream version 1.08
  * Update debian/upstream/metadata
  * Remove patch fixing typo in POD, applied by upstream
  * Declare compliance with Debian Policy 4.1.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 18 Sep 2017 11:36:34 -0300
