=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchatbot-eliza-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libchatbot-eliza-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchatbot-eliza-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchatbot-eliza-perl.git
 Homepage: https://metacpan.org/release/Chatbot-Eliza
 Testsuite: autopkgtest-pkg-perl
 
 Package: libchatbot-eliza-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: clone of the classic Eliza program
  Chatbot::Eliza implements the classic Eliza algorithm. The original Eliza
  program was written by Joseph Weizenbaum and described in the Communications
