=== debian/watch ===
version=4
https://metacpan.org/release/Chatbot-Eliza   .*/Chatbot-Eliza-v?@ANY_VERSION@@ARCHIVE_EXT@$
